section.feature-benefits-section>.ast-container {
    display: block;
}

section.feature-benefits-section {
    padding-bottom: var(--teflie-space-xl);
    margin-bottom: calc(40px + 1.5rem);
}

.feature-benefits-section__row {
    display: flex;
    align-items: center;
    justify-content: space-around;
    text-align: center;
}

.feature-benefit-card__title {
    font-size: 18px;
    font-weight: var(--teflie-font-weight-semibold);
    line-height: 1.2;
    margin-top: 10px;
}

.feature-benefit-card {
    position: relative;
}

.feature-benefit-card__icon img {
    width: 100px;
}

.feature-benefit-card:not(:last-of-type)::after {
    content: "";
    width: 1px;
    height: 100%;
    background: #00000014;
    position: absolute;
    right: -75%;
    top: 50%;
    transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
    section.feature-benefits-section {
        padding-bottom: 50px;
    }
    
    .feature-benefits-section__row {
        flex-wrap: wrap;
        gap: 20px;
        justify-content: center;
    }

    .feature-benefit-card:not(:last-of-type)::after {
        display: none;
    }

    .feature-benefit-card {
        width: calc(33.33% - 15px);        
    }
    
}